/* Custom CSS files to overwrite theme defaults
----------------------------------------------------------- */

html, body {
    height:100%;
    width:100%;
}


/* Media Query - 1200px or greater
----------------------------------------------------------- */

@media (min-width: 1200px) {

	/* Bootstrap Overrides
	----------------------------------------------------------- */

	.container {
		width: 1120px !important;
	}

	/* Wrap
	----------------------------------------------------------- */

}

@media (min-width: 992px) {
	.jlx-content{
		margin:40px 0 0 0;
	}
}

/*  Top Bar
----------------------------------------------------------- */
.wide-col{
	float:left;
}

.narrow-col{
	float:right;
	clear:none;
}

.jlx-page-bar-text{
	padding-left:2em;
}

.top_notice {
  float: left;
  margin: 0 0 0 15px;
  padding: 8px 0 8px 8px;
  width: calc(100% - 205px);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.text-right{
	padding-right:2em;
}

.jlx-page-bar-container {
	padding:0;
}

/* --  Overwrite Google Translate styles -- */
.goog-te-gadget-simple{
	border:0 !important;
	font-size:8pt !important;
	font-family:"Raleway", sans-serif;
	background:#dddddd !important;
	padding:0 !important;
}

.goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon *{
	font-family:"Raleway", sans-serif !important;
}

/*  Navigation
----------------------------------------------------------- */
.jlx-page-nav ul.sub-menu{
	width:340px;
	border-top:23px solid transparent;
	padding:0;
}

.jlx-page-nav ul.sub-menu li{
	border-bottom:1px solid #4d8fa2;
}

.jlx-page-nav ul.sub-menu li:hover{
	background:#4d8fa2;
}

.jlx-page-nav ul.sub-menu li:last-child{
	border-bottom:0;
}


/*  Home Page Slider
----------------------------------------------------------- */


.jlx-builder-slider .source-text{
	font-size:0.8em;
	font-style: italic;
}

.jlx-builder-slider .fl-module-content{
	margin:0;
	padding:0;
}

.jlx-builder-slider .fl-slide-text p a{
	color:#66d1ff !important;
}

.jlx-builder-slider .fl-content-slider-navigation .slider-prev{
	left:20px;
}

.jlx-builder-slider .fl-content-slider-navigation .slider-next{
	right:20px;
}

.jlx-builder-slider .fl-slide-mobile-photo-img{
	width:100%;
}


/*  Page Content
----------------------------------------------------------- */

.home .jlx-content{
	margin:0;
	padding:0;
}

.jlx-page-content p{
	font-size:1.05em;
	line-height:1.5em;
}

.hero-slider{
	margin-top:-40px;
}

.hero-slider-text .fl-rich-text{
	background:rgba(0,0,0,0.6);
	padding:1em;
}

.jlx-page-nav-right .jlx-page-header-wrap{
	border-bottom:8px solid #fbaa19;
}

.jlx-page-header .navbar-nav > li > a:hover{
	border-bottom:3px solid #2fa3d9;
	margin-bottom:-3px;
}

	@media (min-width: 768px){
		.jlx-page-nav .navbar-nav > li > a {
		    padding: 15px 18px 15px 18px;
		}
	}

.disclaimer{
	text-align:center;
	font-size:.6em;
	color:#fff;
}

.disclaimer a{
	color:#fff;
	text-decoration: underline;
}

.disclaimer a:hover{
	color:#fbaa19;
	text-decoration: none;
}

.jlx-page-footer{
	border-top:8px solid #fbaa19;
}

.colophon{
	text-align:center;
	width:100%;
	margin:0 auto 1em auto;
}

.jlx-column-row .fl-col-content{
	min-height:510px;
	border:1px solid #e1e1e1;
}

@media (max-width: 768px){
	.jlx-column-row .fl-col-content {
	    min-height:1px;
	    width:100%;
	    margin-bottom:1em;
	}
}

@media (min-width:800px){
	.button-container{
		position:relative;
		z-index:90;
	}

	.button-container .fl-row-content-wrap{
		position:absolute;
		top:-210px;
	}

	.source-text{
		position: relative;
	    right: 50px;
	    top: 375px;
	    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	}
}



/* Steering Committee Logos
----------------------------------------------------------- */
.partner-logo-container .fl-module-content .fl-rich-text{
	display: -webkit-box;
  	display: -moz-box;
 	display: -ms-flexbox;
 	display: -webkit-flex;
 	display: flex;
 	-webkit-flex-flow: row wrap;
 	flex-flow: row wrap;
 	-webkit-justify-content:space-around;
 	justify-content:space-around;
}
.partner-wrap{
	width:165px;
	height:107px;
}

.partner-wrap img{
	display:inline-block;
	width:165px;
	height:107px;
}


.fl-tabs-vertical .fl-tabs-label.fl-tab-active{
	border-left:4px solid #fbaa19;

}

/* Map Updates
----------------------------------------------------------- */
.updates-container h3{
	background:#2980b9;
	margin:0;
	font-size:23px;
	padding:18px;
	color:#fff;
}

.updates-container h3 .icon-map{
	background:url("../img/icon-map-updates.png") no-repeat;
	padding-left:35px;
	background-position:left center;
}	

.updates-container .fl-module-content{
	margin:0;
}

.updates-container .dataTables_wrapper{
	padding:0 20px;
}

#tablepress-1 .column-1, #tablepress-1 .column-2{
	max-width:300px;
}


/* Latest News
----------------------------------------------------------- */
.news-heading h3.fl-heading{
	background:#e74c3c;
	margin:0;
	font-size:23px;
	padding:18px !important;
	color:#fff;
}

.news-heading h3.fl-heading .fl-heading-text{
	background:url("../img/icon-news.png") no-repeat;
	padding-left:35px;
	background-position:left center;
}	

.news-container h2.widgettitle{
	display:none;
}

.news-container .fl-module-content{
	margin:0;
}

.news-container .widget_news_plugin_widget ul{
	margin:20px 20px 20px 0;
	list-style-type:disc;
}

.news-container .widget_news_plugin_widget ul li{
	margin-bottom:5px;
}

/* Facebook Feed
----------------------------------------------------------- */
.fb-heading h3.fl-heading{
	background:#395a93;
	margin:0;
	font-size:23px;
	padding:18px !important;
}

.fb-heading h3.fl-heading .fl-heading-text{
	background:url("../img/icon-fb.png") no-repeat;
	padding-left:25px;
	background-position:left center;
}	

.fb-container .fb-page{
	margin:20px 10px;
}

.fb-container h2.widgettitle{
	display:none;
}


/* Twitter Feed
----------------------------------------------------------- */

.twitter-heading h3.fl-heading{
	background:#00a3ec;
	margin:0;
	font-size:23px;
	padding:18px !important;
}

.twitter-heading h3.fl-heading .fl-heading-text{
	background:url("../img/icon-twitter.png") no-repeat;
	padding-left:25px;
	background-position:left center;
}


.twitter-container h2.widgettitle{
	display:none;
}

.twitter-container .fl-module-content{
	margin:0;
}

.twitter-container .timeline-Widget{
	padding:20px 10px 10px 10px;
}

@media all and (min-width: 400px){

	.fetched_tweets > li{
		font-family:'Raleway', Helvetica, Arial, sans-serif;
		box-shadow: none;
		border-bottom:1px dotted #ddd;
		padding-bottom:2em;
	}

	li.tweets_avatar{
		padding:0 0 1em 0 !important;
	}

	.tweet_data{
		font-size:.9em;
		font-family:'Raleway', Helvetica, Arial, sans-serif;
	}
}

/* Map Page
-----------------------------------------------------------*/


#map-page{
	margin:0;
	padding:0;
	min-height:500px;
}

	@media all and (min-width: 980px){
		#map-page{
			height:calc(100vh - 122px); /*100% of viewport height less the height of the header */
		}
	}

	@media all and (min-width: 571px) and (max-width:979px){
		#map-page{
			height:calc(100vh - 175px);
		}
	}

	@media all and (min-width: 476px) and (max-width:570px){
		#map-page{
			height:calc(100vh - 170px);
		}
	}

	@media all and (max-width:475px){
		#map-page{
			height:calc(100vh - 158px);
		}
	}

	/*--targeting iPhone 5--*/
	@media screen and (device-aspect-ratio: 40/71) {
	  #map-page {
	    height: 500px;
	  }
	}

	/*--targeting iPhone 4--*/
	@media screen and (device-width: 320px) and (device-height: 480px) and (-webkit-device-pixel-ratio: 2) {

		#map-page {
		    height: 400px;
		  }

	}

	/*--targeting iPad 2, 3--*/
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {
		#map-page{
			height:800px;
		}
	}

.page-template-page-map .row{
	margin:0;
}

.map .container{
	width:100% !important;
	height:100% !important;
}

.jlx-hide{
	display:none;
}